btb-class |

# BetterListView.GetColumnHeaderAt(Int32, Int32) Method

Get column header at the specified location in client coordinates.

public BetterListViewColumnHeader GetColumnHeaderAt(
int x,
int y
);

#### Parameters

x
  X-coordinate of the location to check.
y
  Y-coordinate of the location to check.

#### Return Value

BetterListViewColumnHeader instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.GetColumnHeaderAt Overload List